{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": 1.0,
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_ingot",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 7.0,
                "min": 5.0
              },
              "function": "minecraft:set_count"
            }
          ]
        }
      ]
    },
        {
      "rolls": 1.0,
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 7.0,
                "min": 5.0
              },
              "function": "minecraft:set_count"
            }
          ]
        }
      ]
    },
    {
      "rolls": 1.0,
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_block"
        }
      ]
    },
    {
      "rolls": 1.0,
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": {
                "type": "minecraft:uniform",
                "max": 40.0,
                "min": 35.0
              },
              "options": "#vb:drowned_necromancer_loot"
            }
          ]
        }
      ]
    },
    {
      "rolls": 1.0,
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": {
                "type": "minecraft:uniform",
                "max": 40.0,
                "min": 35.0
              },
              "options": "vb:necromancy"
            }
          ]
        }
      ]
    },
    {
      "bonus_rolls": 0.0,
      "rolls": 3.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:prismarine_shard",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 2.0,
                "min": 1.0
              },
              "function": "minecraft:set_count"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:prismarine_crystals",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 2.0,
                "min": 1.0
              },
              "function": "minecraft:set_count"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:nautilus_shell",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 2.0,
                "min": 1.0
              },
              "function": "minecraft:set_count"
            }
          ]
        }
      ]
    }
  ]
}